[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceVenmoPaymentInitializeOptions

# Interface: WithPayPalCommerceVenmoPaymentInitializeOptions

## Table of contents

### Properties

- [paypalcommerce](WithPayPalCommerceVenmoPaymentInitializeOptions.md#paypalcommerce)
- [paypalcommercevenmo](WithPayPalCommerceVenmoPaymentInitializeOptions.md#paypalcommercevenmo)

## Properties

### paypalcommerce

• `Optional` **paypalcommerce**: [`PayPalCommerceVenmoPaymentInitializeOptions`](PayPalCommerceVenmoPaymentInitializeOptions.md)

___

### paypalcommercevenmo

• `Optional` **paypalcommercevenmo**: [`PayPalCommerceVenmoPaymentInitializeOptions`](PayPalCommerceVenmoPaymentInitializeOptions.md)
